### Method

# Gtk Builderget_current_object

#### Declaration [src]

    GObject*
    gtk_builder_get_current_object (
      GtkBuilder* builder
    )

#### Description [src]

Gets the current object set via gtk_builder_set_current_object().

Gets property | `Gtk.Builder:current-object`

#### Return value

Type: `GObject`

The current object.

The data is owned by the instance.
The return value can be `NULL`.